set ip=%1
shift
@echo off
adb disconnect
adb disconnect
adb disconnect
adb connect %ip% && adb root && adb connect %ip%
adb remount
adb shell "getprop ro.boot.mac | tr -d ':' | tr '[:lower:]' '[:upper:]'"
echo ************